.loader-holder {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f9f9fa;
}

.loader-holder .logo-holder {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  animation: 2s fadeIn;
  animation-fill-mode: forwards;
  opacity: 0;
  padding-bottom: 5%;
}

.loader-holder .logo-holder .logo {
  width: 32px;
  height: 31px;
  background: url('/images/logo_filled.svg') center no-repeat;
  background-size: contain;
}

.loader-holder .logo-holder .coreola {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 8px;
  font-family:
    Inter,
    'Helvetica Neue',
    -apple-system,
    Arial,
    sans-serif;
  color: #693f83;
  margin-top: 12px;
  display: inline-block;
}

.loader-holder .logo-holder .coreola span {
  display: inline-block;
  animation: waveOpacity 1.5s ease-in-out infinite;
}

.loader-holder .logo-holder .coreola span:nth-child(1) {
  animation-delay: 0s;
}
.loader-holder .logo-holder .coreola span:nth-child(2) {
  animation-delay: 0.1s;
}
.loader-holder .logo-holder .coreola span:nth-child(3) {
  animation-delay: 0.2s;
}
.loader-holder .logo-holder .coreola span:nth-child(4) {
  animation-delay: 0.3s;
}
.loader-holder .logo-holder .coreola span:nth-child(5) {
  animation-delay: 0.4s;
}
.loader-holder .logo-holder .coreola span:nth-child(6) {
  animation-delay: 0.5s;
}
.loader-holder .logo-holder .coreola span:nth-child(7) {
  animation-delay: 0.6s;
}

@keyframes waveOpacity {
  0%,
  100% {
    opacity: 0.3;
  }
  50% {
    opacity: 1;
  }
}

.fonts {
  font-family:
    Roboto,
    Inter,
    'Segoe UI',
    'Helvetica Neue',
    -apple-system,
    Arial,
    sans-serif;
  font-size: 1px;
  visibility: hidden;
  position: absolute;
  top: -1000px;
  left: -1000px;
}

.fonts strong {
  font-weight: 500;
}

.fonts b {
  font-weight: 700;
}
